/******* Site General CSS *******/

li strong.sda-list-title {
	color: #006A89;
	font-weight: 600;
}
.elementor-sticky--active {
	z-index: 9998 !important;
}
.elementor-slideshow__title {
  display: none !important;
}
@media (max-width: 600px) {
	.elementor-widget-button .elementor-button {
		width: 100% !important;
	}	
}
@media (max-width: 600px) {
	#home_slider_mobile {
		display: block !important;
		margin-top: 32px !important;
	}
}
@media (min-width: 601px) {
	#home_slider_desktop {
		display: block !important;
	}
}
.elementor-text-editor ul {
	padding-left: 25px;
}
.elementor-text-editor ul li {
	margin-bottom: 5px;
}

/* .elementor-sticky--active {
  z-index: 20000 !important;
} */








/******* Forms CSS *******/

/* Form General CSS */

.elementor-field-group > label {
  line-height: 1.4;
}
.elementor-field-option label {
   color: #006b8b !important;
}

/* improve the way checkbox/radio inputs and labels are shown */

.elementor-field-type-radio div > span,
.elementor-field-type-checkbox div > span {
  position: relative !important;
}
.elementor-field-type-radio div input,
.elementor-field-type-checkbox div input {
  display: block !important;
  position: absolute  !important;
  top: 3px;
  left: 0;
}
.elementor-field-type-radio div label,
.elementor-field-type-checkbox div label{ 
  padding-left: 20px !important;
  display: block !important;
  padding-bottom: 15px !important;
}

/* FIX wonky radio / checkboxes */
/* Firefox */
@-moz-document url-prefix() {
}
/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
   /* no need as we aim to suit chrome by default */
}
/* Safari */
@media not all and (min-resolution:.001dpcm) { 
	@media {
		.elementor-field-type-radio div input,
		.elementor-field-type-checkbox div input {
		   top: 2px !important;
		}
	}
}
/* Edge */
@supports (-ms-ime-align:auto) {
}

/* Eligibility Form Specific */ 

#eligibility-form .elementor-field-group-eligibility_how_heard > label {
  display: none !important;
}

#eligibility-form .elementor-field-group-home_automation > label,
#eligibility-form .elementor-field-group-a_bed_hoist > label,
#eligibility-form .elementor-field-group-call_for_support > label {
	color: #006b8b !important; 
	  font-weight: 300 !important;
	  font-family: "Roboto Condensed", sans-serif !important;
	font-size: 22px !important;
	padding-bottom: 7px !important;
	line-height: 1.2 !important;
}

#eligibility-form .elementor-field-group-first_name > label,
#eligibility-form .elementor-field-group-last_name > label,
#eligibility-form .elementor-field-group-email > label,
#eligibility-form .elementor-field-group-phone > label{
  padding-bottom: 5px !important;
}

#eligibility-form h3 {
  margin-bottom: 0 !important;
}







/******* SDA Tabbed Section CSS *******/
body:not(.elementor-editor-active) .sda_slide:not(.active) {
  display: none !important;
}
.sda_tab.active a {
  border-color: #006B8B	 !important;
}